Bug 202661 - mkinitrd packaging change results in conflicts
Summary: mkinitrd packaging change results in conflicts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-15 19:24 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 20:42:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2006-08-15 19:24:04 UTC
Description of problem:

With the previous version of mkinitrd bdevid/scsi.so and
libbdevid.so.0.3 were part of libbdevid (sub)package
but mkinitrd-5.1.6-1 has bdevid/scsi.so and libbdevid.so.0.4
directly in it and it does not appear to have an "obsolete"
for libbdevid.  As a result an installation is prevented by
conflicting files.

Version-Release number of selected component (if applicable):
mkinitrd-5.1.6-1


Note You need to log in before you can comment on or make changes to this bug.